<!DOCTYPE html>
<html lang="en" data-mode="dark">
  <head prefix="og: http://ogp.me/ns#">
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="generator" content="Hugo 0.68.3">
<meta name="theme" content="Color Your World -- gitlab.com/rmaguiar/hugo-theme-color-your-world">











  
    
  







  










<title>Tags | QEMU QED</title>


<meta name="author" content="Ethan Gates">
<meta name="description" content="Page containing tags.">


<meta name="robots" content="index follow">
<meta name="referrer" content="no-referrer-when-downgrade">











<meta property="og:site_name" content="QEMU QED">
<meta property="og:title" content="Tags">
<meta property="og:description" content="Page containing tags.">
  <meta property="og:url" content="https://example.com/tags/shortcodes/">








  <meta property="og:type" content="website">

  <meta name="twitter:site" content="@@the_bfool">







  <meta name="twitter:dnt" content="on">





  <link rel="alternate" type="application/rss+xml" href="https://example.com/tags/shortcodes/index.xml" title="QEMU QED">








<meta name="theme-color" content="#222">

<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">










  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    
    
      
      
    

  

    
    

    

      
        
      
      
    

  

    
    

    

      
        
      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    
    
      
      
    

  

    
    

    
    
      
      
    

  

    
    

    

      
      
    

  

    
    

    
    
      
      
    

  

    
    

    
    
      
      
    

  

    
    

    

      
      
    

  

    
    

    
    
      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
        
      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  







  <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "WebSite",
      "url": "https:\/\/example.com\/",
      "inLanguage": "en",
      "name": "QEMU QED",
      "description": "The missing manual for QEMU for digital preservation",
      "publisher": "Ethan Gates"
    }
  </script>






<link rel="stylesheet" href="/css/main.min.css">



<noscript>

  
  

  

    
      <meta name="theme-color" content="#dd587c">
    

  

  <style>
  
    html {
      --accent: #dd587c;
    }
  
    .req-js {
      display: none;
    }
    
  </style>
  
</noscript>






  <link rel="preload" href="/fonts/open-sans-v17-latin-700.woff" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-700.woff2" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-italic.woff" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-italic.woff2" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-regular.woff" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-regular.woff2" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/oswald-v29-latin-700.woff" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/oswald-v29-latin-700.woff2" as="font" crossorigin="anonymous">













  <link rel="me" href="https://github.com/EG-tech"> 

  <link rel="me" href="https://gitlab.com/EG-tech"> 

  <link rel="me" href="https://twitter.com/@the_bfool"> 







  <script>
    
      'use strict';

// Get default accent colors



// Get CSS transition


// =================================================
// Mode switcher + Custom accent color
// Based on: https://gist.github.com/regpaq/04c67e8aceecbf0fd819945835412d1f
// =================================================



const ROOT = document.documentElement;

const SHEET = document.documentElement.style;
const META_THEME_COLOR = document.querySelector('meta[name=theme-color]');

// Set the dark
function setDark() {
  ROOT.dataset.mode = 'dark'
};

// Set the light
function setLight() {
  ROOT.dataset.mode = 'light'
};

// Initialization triggers light/dark mode based on prior preference, then OS setting
// And yes, I know 'true' here is a string
if(localStorage.getItem('isDark') == 'true') {
  setDark()
} else if(localStorage.getItem('isDark') == 'false') {
  setLight()

  

};




// TODO
// Maybe I should rethink this ...
function getAccent() {
  if (ROOT.dataset.mode === 'dark') {
  
    if (localStorage.getItem('darkAccent') === null) {
      
      
      
      var currentAccent = "#dd587c"
    } else {
    
      var currentAccent = localStorage.getItem('darkAccent')
      
      
      
    }
  } else if (ROOT.dataset.mode === 'light') {

    if (localStorage.getItem('lightAccent') === null) {
  
      
      

      var currentAccent = "#225670"
    } else {
      var currentAccent = localStorage.getItem('lightAccent')
      
      
      
    }
  };
  
  return currentAccent
};

var activeAccent = getAccent();

// Set the active accent color for these right after setting mode color
// Should mitigate any flickering
SHEET.setProperty('--accent', activeAccent);

// Also meta-theme cuz, why not
META_THEME_COLOR.setAttribute('content', activeAccent);


function updateAccent() {
  var activeAccent = getAccent();

  SHEET.setProperty('--accent', activeAccent);
  PALETTE.value = activeAccent;
  META_THEME_COLOR.setAttribute('content', activeAccent);
};


document.addEventListener('DOMContentLoaded', function () {

  // Update the color picker with the active accent color 
  PALETTE.value = activeAccent;

  // Smooth transition, only when changing modes (and not loading pages)
  function smoothTransition() {
    document.body.style.transition 
    = document.querySelector('header').style.transition
    = document.querySelector('footer').style.transition
    = 'background-color .3s ease, color .3s ease'
  };
  
  // Give the user a choice
  function userModeChange() {
  
    smoothTransition();

    if (ROOT.dataset.mode == 'light') {
      setDark();
      localStorage.setItem('isDark', 'true')

      
      
    } else {
      setLight();
      localStorage.setItem('isDark', 'false')
      
      
      
    };
    
    updateAccent()
  };

  
  // TEST
  // Keyboard shortcut for mode change, here for testing purposes only
  // CTRL + ALT + M
  


  
  
  // Mode change button
  document.querySelector('footer button')
    .addEventListener('click', userModeChange)
})

    
  </script>



  </head>

  <body>

    <header>
      

  <a href="/">QEMU QED</a>




  
    <nav aria-label="Main menu.">
      <ul>
        
          <li>
            <a class="btn" href="/installing/">Installing QEMU</a>
          </li>
        
          <li>
            <a class="btn" href="/usage/">Using QEMU</a>
          </li>
        
          <li>
            <a class="btn" href="/recipes/">Recipes</a>
          </li>
        
          <li>
            <a class="btn" href="/glossary/">Glossary</a>
          </li>
        
          <li>
            <a class="btn" href="/resources/">More Resources</a>
          </li>
        
          <li>
            <a class="btn" href="/contact/">Contact</a>
          </li>
        
      </ul>
    </nav>
  


    </header>

    <div class="filler">
      
  
  
  
  
  

  <main class="list">

    
    
    
    <h1>Tags</h1>
    
    
      
        <ul class="terms">
  
    <li><a class="btn" href="/tags/css/" title="css (1)">css<span>1</span></a></li>
  
    <li><a class="btn" href="/tags/emoji/" title="emoji (2)">emoji<span>2</span></a></li>
  
    <li><a class="btn" href="/tags/extra/" title="extra (4)">extra<span>4</span></a></li>
  
    <li><a class="btn" href="/tags/html/" title="html (1)">html<span>1</span></a></li>
  
    <li><a class="btn" href="/tags/index/" title="index (1)">index<span>1</span></a></li>
  
    <li><a class="btn" href="/tags/markdown/" title="markdown (5)">markdown<span>5</span></a></li>
  
    <li><a class="btn" href="/tags/privacy/" title="privacy (1)">privacy<span>1</span></a></li>
  
    <li><a class="btn" href="/tags/shortcodes/" title="shortcodes (3)">shortcodes<span>3</span></a></li>
  
    <li><a class="btn" href="/tags/syntax-highlighting/" title="syntax highlighting (1)">syntax highlighting<span>1</span></a></li>
  
    <li><a class="btn" href="/tags/text/" title="text (2)">text<span>2</span></a></li>
  
</ul>

      
    

  </main>
  

    </div>
    
    <footer>
      

  
    <p>Copyright © EaaSI <a href="https://gitlab.com/eaasi/qemu-qed">GitLab</a> Contributers;
Site built using <a href="https://gohugo.io/">Hugo</a> and the <a href="https://gitlab.com/rmaguiar/hugo-theme-color-your-world">Color Your World</a> theme by Raphael Aguiar</p>
  













<section class="req-js">
  <button class="outline-dashed" title="Change to light/dark mode."><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true"><use xlink:href="#adjust"/></svg></button><input class="outline-dashed" type="color" list="presets" value="#dd587c" title="Change accent color." aria-label="Change accent color."><datalist id="presets"><option value="#225670"><option value="#dd587c"><option value="#1f676b"><option value="#f3a530"><option value="#902b37"><option value="#1dbc91"><option value="#754e85"><option value="#7fc121"><option value="#a8314a"><option value="#ff7433"><option value="#3e6728"><option value="#c063bd"></datalist>
</section>



  <noscript>
    <p class="noscript">Unable to execute JavaScript. Some features were disabled.</p>
  </noscript>



    </footer>
    
    <svg xmlns="http://www.w3.org/2000/svg" width="0" height="0" aria-hidden="true">
      <symbol viewBox="0 0 512 512" id="adjust">
        <path d="M8 256c0 136.966 111.033 248 248 248s248-111.034 248-248S392.966 8 256 8 8 119.033 8 256zm248 184V72c101.705 0 184 82.311 184 184 0 101.705-82.311 184-184 184z"/>
      </symbol>
      
      
      
      
  <symbol viewBox="0 0 256 512" id="angle-right">
    <path d="M224.3 273l-136 136c-9.4 9.4-24.6 9.4-33.9 0l-22.6-22.6c-9.4-9.4-9.4-24.6 0-33.9l96.4-96.4-96.4-96.4c-9.4-9.4-9.4-24.6 0-33.9L54.3 103c9.4-9.4 24.6-9.4 33.9 0l136 136c9.5 9.4 9.5 24.6.1 34z"/>
  </symbol>

  <symbol viewBox="0 0 448 512" id="angle-double-right">
    <path d="M224.3 273l-136 136c-9.4 9.4-24.6 9.4-33.9 0l-22.6-22.6c-9.4-9.4-9.4-24.6 0-33.9l96.4-96.4-96.4-96.4c-9.4-9.4-9.4-24.6 0-33.9L54.3 103c9.4-9.4 24.6-9.4 33.9 0l136 136c9.5 9.4 9.5 24.6.1 34zm192-34l-136-136c-9.4-9.4-24.6-9.4-33.9 0l-22.6 22.6c-9.4 9.4-9.4 24.6 0 33.9l96.4 96.4-96.4 96.4c-9.4 9.4-9.4 24.6 0 33.9l22.6 22.6c9.4 9.4 24.6 9.4 33.9 0l136-136c9.4-9.2 9.4-24.4 0-33.8z"/>
  </symbol>

      
      
      
    </svg>

    
    
    

      <script>
        
          'use strict';const PALETTE=document.querySelector('footer input');PALETTE.onchange=function(){const PICK=PALETTE.value;SHEET.setProperty('--accent',PICK);if(ROOT.dataset.mode==='light'){localStorage.setItem('lightAccent',PICK)}else{localStorage.setItem('darkAccent',PICK)};updateAccent()};
        
      </script>

    
    
    
    

  </body>
</html>
